
#wb_header { height: 89px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 4560px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #fff0d6; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/8636cafe6a9a3e06c42745c04bc6c911.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 4729px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 4729px; min-height: 4729px; }
#wb_element_instance0 { top: 23px; left: 647px; min-width: 552px; width: 552px; min-height: 42px; height: 42px; display: block; z-index: 760; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 15px 10px 15px; }
#wb_element_instance0 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #242424; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #f2481d; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #f74d0a; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 12px; left: 14px; min-width: 57px; width: 57px; min-height: 58px; height: 58px; display: block; z-index: 553; }
#wb_element_instance1 img { width: 57px; height: 58px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 26px; left: 70px; min-width: 470px; width: 470px; min-height: 39px; height: 39px; display: block; z-index: 558; }
#wb_element_instance3 { top: 0px; left: 0; right: 0; min-height: 460px; height: 460px; display: block; z-index: 204; }
#wb_element_instance3 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance3 > .wb_shp { background-color: rgba(72, 57, 184, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 460px; }
#wb_element_instance4 { top: 32px; left: 30px; min-width: 210px; width: 210px; min-height: 34px; height: 34px; display: block; z-index: 556; }
#wb_element_instance5 { top: 0px; left: 1020px; min-width: 118px; width: 118px; min-height: 80px; height: 80px; display: block; z-index: 557; }
#wb_element_instance5 img { width: 118px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 540px; left: 550px; min-width: 620px; width: 620px; min-height: 695px; height: 695px; display: block; z-index: 237; }
#wb_element_instance7 { top: 1290px; left: 2px; min-width: 1198px; width: 1198px; min-height: 120px; height: 120px; display: block; z-index: 238; }
#wb_element_instance8 { top: 3500px; left: 0px; min-width: 630px; width: 630px; min-height: 891px; height: 891px; display: block; z-index: 260; }
#wb_element_instance8 img { width: 630px; height: 891px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 2560px; left: 10px; min-width: 560px; width: 560px; min-height: 753px; height: 753px; display: block; z-index: 264; }
#wb_element_instance9 img { width: 560px; height: 753px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 500px; left: 30px; min-width: 1150px; width: 1150px; min-height: 430px; height: 430px; display: block; z-index: 234; }
#wb_element_instance10 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10 > .wb_shp { background-color: rgba(255, 240, 214, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1150px; height: 430px; }
#wb_element_instance11 { top: 0px; left: 0px; min-width: 1199px; width: 1199px; min-height: 460px; height: 460px; display: block; z-index: 265; }
#wb_element_instance11 img { width: 1199px; height: 460px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 2562px; left: 630px; min-width: 546px; width: 546px; min-height: 750px; height: 750px; display: block; z-index: 261; }
#wb_element_instance12 img { width: 546px; height: 750px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { top: 4060px; left: 678px; min-width: 480px; width: 480px; min-height: 450px; height: 450px; display: block; z-index: 267; }
#wb_element_instance13 img { width: 480px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 480px; left: 71px; min-width: 420px; width: 420px; min-height: 315px; height: 315px; display: block; z-index: 268; }
#wb_element_instance14 iframe { width: 420px; height: 315px; }
#wb_element_instance15 { top: 800px; left: 80px; min-width: 410px; width: 410px; min-height: 50px; height: 50px; display: block; z-index: 276; }
#wb_element_instance16 { top: 2420px; left: 0px; min-width: 1199px; width: 1199px; min-height: 120px; height: 120px; display: block; z-index: 242; }
#wb_element_instance17 { top: 3360px; left: 1px; min-width: 1199px; width: 1199px; min-height: 120px; height: 120px; display: block; z-index: 244; }
#wb_element_instance18 { top: 3500px; left: 660px; min-width: 516px; width: 516px; min-height: 540px; height: 540px; display: block; z-index: 262; }
#wb_element_instance18 img { width: 516px; height: 540px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { top: 880px; left: 85px; min-width: 400px; width: 400px; min-height: 407px; height: 407px; display: block; z-index: 277; overflow: hidden; }
#wb_element_instance19 img { width: 400px; height: 414.4px; display: block; position: relative; left: 0px; top: -7.4px; max-width: inherit; }
#wb_element_instance20 { top: 1420px; left: 0px; min-width: 1199px; width: 1199px; min-height: 416px; height: 416px; display: block; z-index: 278; overflow: hidden; }
#wb_element_instance20 img { width: 1228px; height: 416px; display: block; position: relative; left: -10px; top: 0px; max-width: inherit; }
#wb_element_instance21 { top: 1850px; left: 350px; min-width: 549px; width: 549px; min-height: 549px; height: 549px; display: block; z-index: 279; }
#wb_element_instance21 img { width: 549px; height: 549px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance9 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance11 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance12 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance13 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance19 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance20 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance21 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
